.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
}

.lettre {
    font-size: 3rem;
    color: rgb(122, 122, 122);
    animation: clignote 1.2s linear infinite;
    font-family: "Orbitron", sans-serif;
    font-weight: 400;
    letter-spacing: 10px;
}

@keyframes clignote {
    0% { 
        color: white;
        text-shadow: 0 0 7px white; }
    90%{
        color:  rgb(54, 54, 54);
        text-shadow: none;
    }
    100% { 
        color: white;
        text-shadow: 0 0 7px white; }
}

.lettre:nth-child(1){
    animation-delay: 0.1s;
}
.lettre:nth-child(2){
    animation-delay: 0.2s;
}
.lettre:nth-child(3){
    animation-delay: 0.3s;
}
.lettre:nth-child(4){
    animation-delay: 0.4s;
}
.lettre:nth-child(5){
    animation-delay: 0.5s;
}
.lettre:nth-child(6){
    animation-delay: 0.6s;
}
.lettre:nth-child(7){
    animation-delay: 0.7s;
}
.lettre:nth-child(8){
    animation-delay: 0.8s;
}
.lettre:nth-child(9){
    animation-delay: 0.9s;
}
.lettre:nth-child(10){
    animation-delay: 1s;
}
.lettre:nth-child(11){
    animation-delay: 1.1s;
}

.fondu-out{
    opacity: 0;
    transition: opacity 0.4s ease-out;
}